using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BRServer.Model
{
    public class BRCJ
    {
        private long dbId;
        private string devCode;
        private DateTime logTime;
        private int cell;
        private float sedimentation;
        private float temperature;
        private DateTime upTime;
        
        public long DBID
        {
            get { return dbId; }
            set { dbId = value; }
        }

        public string DEVCODE
        {
            get { return devCode; }
            set { devCode = value; }
        }

        public DateTime LOGTIME
        {
            get { return logTime; }
            set { logTime = value; }
        }

        public int CELL
        {
            get { return cell; }
            set { cell = value; }
        }

        public float SEDIMENTATION
        {
            get { return sedimentation; }
            set { sedimentation = value; }
        }

        public float TEMPERATURE
        {
            get { return temperature; }
            set { temperature = value; }
        }

        public DateTime UPTIME
        {
            get { return upTime; }
            set { upTime = value; }
        }
    }
}
